<?php
include 'conexao.php';

$sql="select distinct serie_ano as serie from inscricoes where unidade=".$_GET['u']." order by serie_ano";
$res=  mysqli_query($conexao,$sql) or die("ERRO NA QUERY: ".mysqli_error());
echo "<option value=''>Selecione</option> ";
while ($row = mysqli_fetch_array($res)){
	echo "<option value='".$row["serie"]."'>".$row["serie"]."</option>";
}
?>

